#ifndef UTILS_H_INCLUDED
#define UTILS_H_INCLUDED

#include <QObject>
#include <QString>
#include <QStringList>
#include <QFile>
#include <QFileInfo>
#include <QDateTime>

namespace Utils {
    int read1stLineOfFile(QString fileName);
    QString zoneName(quint8 i);
    void printCriticalErrorMsg(QString const &errorMsg);
    void printInfoMsg(QString const &infoMsg);
    void printLineEditInfo(QStringList const &lines);
    QString getTariffLoadTime(QString fileName);
    QString rstrip(QString const &str);
}

#endif // UTILS_H_INCLUDED
